RE: [Evolution] huge RPMs

OK, but do people who use binary rpms really need libgal.a, which
is 14 MB (from gal-devel-0.4.1-0_helix_1.i386.rpm)?

Static libraries are always included in the development packages. If
you're not planning on developing against gal, then the solution is
simple: don't install gal-devel. At this point, I'd advise against it
anyway because gal is a moving target.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]